Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 10:37:15 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Spinning Toffee                    hello i wrote you ea           01:52 PM, 22nd Feb                     Spinning Toffee                    today morning           01:53 PM, 22nd Feb                     Spinning Toffee                    free shipping code is still not working why you guys sending notifications to use the code if its useless           01:54 PM, 22nd Feb                     Spinning Toffee                    im getting notifications with offers every week           01:56 PM, 22nd Feb                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           01:57 PM, 22nd Feb                     Spinning Toffee                    hello i have problem with free shipping code           01:58 PM, 22nd Feb                     Spinning Toffee                    at 7 30. am  got notification offer to use free shipping code           01:58 PM, 22nd Feb                     Spinning Toffee                    and its not working           01:59 PM, 22nd Feb                   Sohaib                   can you please share with us the code you have received           01:59 PM, 22nd Feb                     Spinning Toffee                    sure           01:59 PM, 22nd Feb                     Spinning Toffee                    NS1           02:00 PM, 22nd Feb                   Sohaib                   Please hold for a moment while I gather those details for you.           02:02 PM, 22nd Feb                   Sohaib                   can you please share with us the link of website you have got it through it           02:04 PM, 22nd Feb                   Sohaib                   do you have still with us?           02:08 PM, 22nd Feb                     Spinning Toffee                    i got it on my application           02:09 PM, 22nd Feb                     Spinning Toffee                    not any website  i got it on app notification center           02:10 PM, 22nd Feb                     Spinning Toffee                    you notification center sent it so you should ow           02:11 PM, 22nd Feb                     Spinning Toffee                    know           02:11 PM, 22nd Feb                     Spinning Toffee                    people from notification center should know what they are sending to customers           02:12 PM, 22nd Feb                     Spinning Toffee                    and not asking customer to  proove you           02:13 PM, 22nd Feb                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:15 PM, 22nd Feb                   Sohaib                   share with us your Email ID           02:15 PM, 22nd Feb                     Spinning Toffee                    will see :[email-masked]           02:16 PM, 22nd Feb                   Sohaib                   Is there anything else I can help you with?           02:19 PM, 22nd Feb                     Spinning Toffee                    no thx           02:20 PM, 22nd Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:21 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138972